@font-face {
    font-family: "flaticon_mycollection";
    src: url("./flaticon_mycollection.ttf?ef1ce40825dcdb6a9f3e54dc1cbc1d72") format("truetype"),
url("./flaticon_mycollection.woff?ef1ce40825dcdb6a9f3e54dc1cbc1d72") format("woff"),
url("./flaticon_mycollection.woff2?ef1ce40825dcdb6a9f3e54dc1cbc1d72") format("woff2"),
url("./flaticon_mycollection.eot?ef1ce40825dcdb6a9f3e54dc1cbc1d72#iefix") format("embedded-opentype"),
url("./flaticon_mycollection.svg?ef1ce40825dcdb6a9f3e54dc1cbc1d72#flaticon_mycollection") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_mycollection !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-secure-shield:before {
    content: "\f101";
}
.flaticon-guarantee:before {
    content: "\f102";
}
.flaticon-handshake:before {
    content: "\f103";
}
.flaticon-thumbs-up:before {
    content: "\f104";
}
.flaticon-analytics:before {
    content: "\f105";
}
.flaticon-browser:before {
    content: "\f106";
}
.flaticon-working-hours:before {
    content: "\f107";
}
.flaticon-management:before {
    content: "\f108";
}
.flaticon-globe:before {
    content: "\f109";
}
.flaticon-qr-code:before {
    content: "\f10a";
}
.flaticon-live-music:before {
    content: "\f10b";
}
.flaticon-next:before {
    content: "\f10c";
}
.flaticon-play-button:before {
    content: "\f10d";
}
.flaticon-home:before {
    content: "\f10e";
}
.flaticon-play-button-1:before {
    content: "\f10f";
}
.flaticon-save-instagram:before {
    content: "\f110";
}
.flaticon-magnifying-glass:before {
    content: "\f111";
}
.flaticon-search:before {
    content: "\f112";
}
.flaticon-user:before {
    content: "\f113";
}
.flaticon-menu:before {
    content: "\f114";
}
.flaticon-notification:before {
    content: "\f115";
}
.flaticon-ellipsis:before {
    content: "\f116";
}
.flaticon-homework:before {
    content: "\f117";
}
.flaticon-machine-learning:before {
    content: "\f118";
}
.flaticon-earth:before {
    content: "\f119";
}
.flaticon-facebook:before {
    content: "\f11a";
}
.flaticon-twitter:before {
    content: "\f11b";
}
.flaticon-linkedin:before {
    content: "\f11c";
}
.flaticon-instagram:before {
    content: "\f11d";
}
.flaticon-user-1:before {
    content: "\f11e";
}
.flaticon-location-pin:before {
    content: "\f11f";
}
.flaticon-house:before {
    content: "\f120";
}
.flaticon-coronavirus:before {
    content: "\f121";
}
.flaticon-united-states-of-america:before {
    content: "\f122";
}
.flaticon-buildings:before {
    content: "\f123";
}
.flaticon-pin:before {
    content: "\f124";
}
.flaticon-language:before {
    content: "\f125";
}
.flaticon-email:before {
    content: "\f126";
}
.flaticon-hide:before {
    content: "\f127";
}
.flaticon-archive:before {
    content: "\f128";
}
.flaticon-shopping-cart:before {
    content: "\f129";
}
.flaticon-voting:before {
    content: "\f12a";
}
.flaticon-office-push-pin:before {
    content: "\f12b";
}
.flaticon-third-party:before {
    content: "\f12c";
}
.flaticon-notification-1:before {
    content: "\f12d";
}
.flaticon-share:before {
    content: "\f12e";
}
.flaticon-gift-box-with-a-bow:before {
    content: "\f12f";
}
.flaticon-wishlist:before {
    content: "\f130";
}
.flaticon-flag:before {
    content: "\f131";
}
.flaticon-text-editor:before {
    content: "\f132";
}
.flaticon-group:before {
    content: "\f133";
}
.flaticon-book:before {
    content: "\f134";
}
.flaticon-button:before {
    content: "\f135";
}
.flaticon-arrow:before {
    content: "\f136";
}
.flaticon-ai:before {
    content: "\f137";
}
.flaticon-dashboard:before {
    content: "\f138";
}
.flaticon-dashboard-1:before {
    content: "\f139";
}
.flaticon-mobile-payment:before {
    content: "\f13a";
}
.flaticon-template:before {
    content: "\f13b";
}
.flaticon-customer-service:before {
    content: "\f13c";
}
.flaticon-magnifying-glass-1:before {
    content: "\f13d";
}
.flaticon-bell:before {
    content: "\f13e";
}
.flaticon-menu-1:before {
    content: "\f13f";
}
.flaticon-list:before {
    content: "\f140";
}
